.banner-aniversario {
  display: flex;
  align-items: center;
  background: linear-gradient(90deg, #fbfdff, #e7f5ff);
  width: 100%;
  height: 84px !important;
  position: fixed;
  z-index: 1001;
}

.banner-aniversario .container{
  margin-bottom: 0px;
  padding-bottom: 0px;
  padding-top: 3px;
  height: 100%;
}

.img-fluid{
  max-width: 100% !important;
}

#header{
  position: fixed;
  top: 84px !important;
  width: 100%;
  z-index: 1000;
}

.banner-conteudo {
  display: flex;
  justify-content: space-around;
  width: 100%;
  height: 100%;
}

.banner-logo {
  height: 100%;
  display: flex;
}

.banner-logo img {
    width: 170px;
    height: 100%;
}

.banner-texto {
  display: flex;
  align-items: center;
  margin-left: 5px;
  margin-right: 20px;
  margin-bottom: 0;
}

.banner-texto p {
  font-size: 20px;
  color: #002766;
  margin: 0px;
  font-weight: bold;
  line-height: 1.4rem;
}

.banner-info {
  display: flex;
  justify-content: start;
  gap: 20px;
}

.banner-info img {
    width: 60px;
    height: auto;
    margin-bottom: -3px;
}

.banner-data {
  font-size: 18px;
  margin: 20px 0 0 0;
  line-height: 1.4;
  color: #000;
}

.banner-botao {
  padding: 12px 60px;
  font-size: 20px;
  font-weight: bold;
  background: linear-gradient(135deg, #000000, #1230f8, #1230f8);
  border-radius: 20px;
  margin-right: 15px;
}

.banner-botao:hover {
	color: var(--white) !important;
	text-decoration: none !important;
}

#topoLP:not(.landingads#topoLP, .landing-top#topoLP){
  margin-top: 190px !important;
}

.container404{
  margin-top: 18rem !important;
}

.textLandingParceriasTopo{
  font-size: 14px;
}

@media (min-width: 1025px){
  .hideDesktop {
    display: none !important;
  }
}

@media (max-width: 768px) {
  .hideMobile {
		display: none !important;
	}
  .landing-top#topoLP{
    margin-top: 70px;
  }


  .textLandingParceriasTopo{
    font-size: 20px;
  }

  .banner-aniversario {
    height: 91px !important;
  }
  
  #header{
    top: 91px !important;
  }
  
  .fixSticky{
    height: 180px !important;
  }

  #topoLP:not(.landingads#topoLP, .landing-top#topoLP){
    margin-top: 100px !important;
  }

  .banner-aniversario {
    background: linear-gradient(90deg, #fbfdff, #e7f5ff);
    width: 100%;
    height: 90px;
  }

  #header{
    top: 90px;
  }

  .banner-conteudo {
    display: flex;
    flex-direction: row;
    width: 100%;
    align-items: center;
  }

  .banner-logo img {
    width: 65px;
    height: auto;
    margin: auto 15px auto -1rem;
  }

  .banner-texto{
    flex-direction: column;
    justify-content: center;
  }

  .banner-texto p {
    text-align: center;
    font-size: 18px;
    line-height: 1.4rem;
    margin: 0 0 0 -1.5rem;
  }

  .banner-botao {
    border-radius: 12px;
    font-size: 16px;
    line-height: 1.4rem;
    padding: 12px 10px;
    margin: 0 -1rem -0.5rem -1.5rem;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .banner-aniversario .banner-data p{
    font-size: 13px;
  }
  .banner-aniversario .banner-texto p{
    font-size: 15px;
  }
  .banner-botao{
    padding: 8px 30px;
    font-size: 15px;
  }
  .hideTablet {
		display: none !important;
	}
}
